@media screen and (max-width:800px) {
.responsive-menuwrapper button {
    float: right;
    width: 25px;
    height:30px;
}
.responsive-menuwrapper {
	max-width:20%;
	position:fixed;
	top:20px;
	right:14px;
	margin:0 !important;
}
.responsive-menuwrapper .awesome-menu {
 	margin: 30px 0 0 0;
 	width:220px;
 	right:0;
	background:#282828;
}
.responsive-menuwrapper button::after {
    width: 100%;
    height: 3px;
    left: 0;
	top:5px;
    box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;
}
.responsive-menuwrapper button:hover, .responsive-menuwrapper button.dl-active, .responsive-menuwrapper button, .responsive-menuwrapper ul {
	background:#282828;
}
.responsive-menuwrapper button::after {
	background: #fff;
}
.responsive-menuwrapper li a {
    padding:8px 20px;
    font-size: 13px;
	text-transform:uppercase;
	border-bottom: 1px solid #1c1c1c;
}
.responsive-menuwrapper li a:hover {
	color:#fff;
}
.responsive-menuwrapper li.menu-back::after, .responsive-menuwrapper li > a:not(:only-child)::after {
	line-height:35px;
	color:#fff;
}
.awesome-menu.dl-subview li.dl-subview, .awesome-menu.dl-subview li.dl-subview .sub-menu, .awesome-menu.dl-subview li.dl-subviewopen, .awesome-menu.dl-subview li.dl-subviewopen > .sub-menu, .awesome-menu.dl-subview li.dl-subviewopen > .sub-menu > li {
	background: #282828;
}
.menu-trigger{
	background: #000!important;
}
.wrap {
 width:95%;
}
.header {
 padding:0;
 height: auto !important;
}
.logo {
 width:40%;
 margin:10px 0 5px;
}
.logo img {
 width:100%;
 height:auto;
}
.right {
 width:auto;
 clear:both;
}
.top-rgt {
	width:100%;
    margin:0 0 10px;
}
.request-quote {
    line-height: 20px;
    padding: 5px 10px;
	margin:3px 10px 0;
}
.follow-top img {
    margin: 3px 1px;
	width: 28px;
}
.wrap2 {
 width:95%;
}
.section {
 width:95%;
 padding:20px 0;
}
.clientLogo {
 width:95%;
}
.clientLogo img {
 float: none;
 padding: 10px;
 margin: 10px;
 height: 60px;
}
.white-wrap {
 width:95%;
}
.ftwrap {
 width:95%;
}
.ftbox {
 width:48%;
}
.ltSide {
 width:70%;
}
.rtImg {
 width:45%;
}
.contact-info {
 width:35%;
}
.contact-form {
 width: 60%;
}
.ltSide-full {
 width: 100%;
}
.blkBg .ptxt {
 background: none;
 height: auto;
 padding-bottom: 20px;
}
.blkBg p span {
 padding-left: 0;
}
.contImg1 {
    margin: 0 0 20px;
    width: 100%;
}
.power_simul_row .box {
    width: 100%;
    margin: 0 0 20px;
    text-align: center;
}
.power_simul_row .box img {
    width: 60%;
    height: auto;
}
.power_simul_row .dot-line {
    width: 100%;
    padding: 10px 0 20px;
}
.procoreTxt ul {
    width: 100%;
}
.procoreTxt .rt-img {
    float: none;
    margin: 0 auto;
    width: 70%;
    display: block;
}
#home_banner, .home_slides_wrap {
height: 450px!important;
}
.homebanner_data {
width: 90%;
font-size: 150%;
margin: 58px 0 0 5%!important;
}
.homebanner_data h2 {
font-size: 36px !important;
line-height: 40px !important;
}
.homebanner_data h3 {
font-size: 28px !important;
line-height: 32px !important;
}
#home_slideshow {
background: none;
}
.fix-cont_row {
    width: 95%;
}
.fix-cont_row .info_box {
    width: 100%;
    margin: 0;
}
.fix-cont_row .why_info {
    width: 100%;
	height:auto;
}
.fix-cont_row .why-txt {
	padding:0;
}
.pcg-avntg-sce .prod_head {
    font-size: 40px;
    padding: 0 0 20px;
	line-height:50px;
}
.pcg-avntg-sce {
    padding: 30px 0;
}
.fix-cont_row .info_box .sfty-fture img {
    width: 100%;
	height:auto;
}
.fix-cont_row .info_box .sfty-fture_2 img {
    width: 100%;
	height:auto;
}
.fix-cont_row .info_box .sfty-fture li img {
    width: auto;
}
.fix-cont_row .info_box .sfty-fture_2 li img {
    width: auto;
}
.prod-clm-row {
    width: 95%;
}
.ltside-txt.rt {
    width: 100%;
}
.rtside-img.lt {
    width: 100%;
}
.request-wrap .innDiv {
    width: 95%;
}
.testi-box {
    padding: 2%;
    width: 96%;
}
.testi-box .R_txtbox {
    width: 90%;
    padding: 5%;
}
.ltside-txt {
    width: 100%;
}
.innTxt iframe {
    width: 100%;
}
.ltside-txt.lt2 {
    width: 100%;
}
.ltside-txt.rt2 {
    width: 100%;
}
.rtside-img {
    width: 100%;
}
.key-fctr-sce h2 {
    font-size: 50px;
}
.key-feature-gse .key-fctr-lft {
    width: 90%;
    margin: 0 auto;
    float: none;
}
.key-fctr-sce .bnft-dtl {
    margin-left: 0px;
    padding-left: 0;
    width: 80%;
	float:right;
}
.key-fctr-rgt {
    width: 90%;
    float: none;
    margin: 0 auto;
}
.benefits-dtl {
    width: 100%;
}
.prod-BgImg .innDiv {
    width: 100%;
}
.prod-BgImg .innDiv strong {
    font-size: 24px;
    line-height: 24px;
    padding: 15px 0;
}
.prod-BgImg .innDiv p {
    font-size: 18px;
    line-height: 24px;
	padding:0;
}
.ltside-txt.wrt {
    width: 100%!important;
}
.actext {
    line-height: 50px!important;
    font-size: 50px!important;
	margin: 20px 0!important;
}
.prod_table .tbl_clm_typ2 .detailtxt {
    font-size: 16px;
}
.prod_table .prod-title {
    font-size: 16px!important;
}
.prod_table .prod-title span {
    font-size: 14px!important;
}
.prod-clm-row .prod_head {
    font-size: 30px;
}
.prod_table .tbl_clm .detailtxt {
    font-size: 16px;
}
.lp-img1 {
	width:100%;
}
.power-way {
	width:100%;
}
.procore-dwnld {
	width:100%;
}
.request-wrap .pimg {
    height: 410px;
}
.request-wrap .innDiv p { 
    width: 100%;
    font-size: 18px;
    line-height: 24px;
}
.request-wrap .innDiv strong {
    font-size: 40px;
    line-height: 40px;
    padding: 30px 0;
}
.about-blackBg .innDiv {
 width: 100%;
 background-size: cover;
}
.about-blackBg .innDiv p {
 font-size: 24px;
 line-height: 30px;
 padding: 30px 20px;
}
}
@media screen and (max-width:650px) {
.logo {
 width:50%;
}
.prodBox .box {
 width: 100%;
 float: left;
 margin: 0 0 1em;
}
img.alignright {
 margin: 0 0 1em;
 width: 100%;
 height: auto;
}
.prodBox strong {
 font-size: 18px;
 padding: 10px 0 0;
}
.prodBox .box img {
 margin: 10px 0;
}
.blkBg p {
 font-size: 24px;
 line-height: 30px;
 padding: 0;
}
.head1 {
 font-size: 26px;
 line-height: 34px;
 padding: 0 0 20px;
}
.prodBox {
 padding: 20px 0;
}
.workTxt strong {
 font-size: 24px;
}
.head2 {
 font-size: 26px;
 line-height: 34px;
 padding: 0 10px;
}
.testimBox .box {
 width: 85%;
 min-height: inherit;
 float: none;
 margin: 10px auto;
 padding: 10px;
}
.blkBg-btm {
 padding: 0;
}
.moreBtn {
 width: 95%;
 float: none;
 margin: 10px auto;
}
.ftbox {
 width: 100%;
}
.ftbox.last {
 width: 100%;
}
.copy {
 width: 100%;
}
.designby {
 width: 100%;
}
.battery_perfom_row li {
    width: 100%;
}
.rtImg {
 width: 100%;
}
.ltSide {
 width: 100%;
 margin:20px 0 0;
}
.conthaed1 {
 font-size: 30px;
 padding: 20px 0;
}
.table {
 width: 100%;
}
.table td {
 font-size: 18px;
}
.innhaed2 {
 font-size: 26px;
 line-height: 34px;
 padding: 0;
}
.contact-info {
 width: 100%;
}
.contact-form {
 width: 90%;
 float: left;
 padding: 10px;
}
.comment-1 {
 width:90%;
}
img.aligncenter {
 width: 100%;
 height: auto;
}
.contact-info p a {
 font-size: 18px;
}
span.wpcf7-list-item {
 margin: 0;
}
.radio-box {
 width: 100%;
 font-size: 14px;
}
.inpbox {
 float: left;
 width: 100%;
 margin: 8px 0;
}
.prod-clm-row {
	padding: 30px 0 0;
}
.svs_slider {
    height: 300px;
}
.power_simul_row .txt1 {
    padding: 10px;
	margin-bottom:0;
}
.power_simul_row .txt2 {
    padding: 10px;
	font-size:16px;
}
.fix-cont_row .info_box .two_box {
    width: 100%;
}
.prod_table .tbl_clm {
    width: 100%;
    margin: 2px 0;
}
.posi_chall_img {
    width: 100%;
	height:auto;
}
.solution_img {
    width: 100%;
	height:auto;
}
.prod_table iframe {
    width: 100% !important;
    padding:0 !important;
	margin-top:20px;
}
.mvs400-4 {
    width: 100%;
	height:auto;
}
.download {
	margin: 30px 0;
	display:block;
}
.mvs800 {
	width: 100%;
	height:auto;
}
.posi-video-big-mac {
	width: 100%;
	height:auto;
}
.ps_svs_100 {
	width: 100%;
	height:auto;
}
.charger_pic2 {
	width: 100%;
	height:auto;
}
.adv-1 {
	width: 100%;
	height:auto;
}
.adv-2 {
	width: 100%;
	height:auto;
}
.fix-cont_row .cert-test {
	width: 100%;
	height:auto;
    padding: 0;
}
.ext-battery {
	width: 100%;
	height:auto;
}
.prod_table .tbl_clm_typ2 {
    width: 100%;
}
.posinet-screen-pic {
	width: 100%;
	height:auto;
}
.advcd-btry-m {
	width: 100%;
	height:auto;
}
.cable-management-img {
	width: auto;
	height:auto;
	margin:0 !important;
}
.prod-clm-row img {
    margin: 0 0 20px!important;
}
.prod-clm-row a {
	margin:30px 0;
}
.rtside-img img {
    float: none;
    margin: 0 auto;
    display: block;
}
.key-ben-img1 {
	width:100%;
}
.emeter-img {
	width:100%;
}
.lower-cost {
	width:100%;
}
.simple-setup {
	width:100%;
}
}
@media screen and (max-width:480px) {
.logo {
 width:60%;
}
}
